<?xml version="1.0" encoding="UTF-8"?>
<feature primary="false"  provider-name="%providerName"    label="%featureName"  image="eclipse_update_120.jpg" id="org.eclipse.cdt.source"  version="2.1.1">
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update label="%updateSiteName" url="http://update.eclipse.org/tools/cdt/releases/new"/>
	</url>
	<plugin    fragment="false"  download-size="0" install-size="0" id="org.eclipse.cdt.source" version="2.1.1"/>
	<plugin ws="gtk"  os="linux" fragment="true" arch="ia64" download-size="0" install-size="0" id="org.eclipse.cdt.source.linux.gtk.ia64" version="2.1.1"/>
	<plugin ws="carbon"  os="macosx" fragment="true" arch="ppc" download-size="0" install-size="0" id="org.eclipse.cdt.source.macosx.carbon.ppc" version="2.1.1"/>
	<plugin ws="gtk"  os="linux" fragment="true" arch="ppc" download-size="0" install-size="0" id="org.eclipse.cdt.source.linux.gtk.ppc" version="2.1.1"/>
	<plugin ws="photon"  os="qnx" fragment="true" arch="x86" download-size="0" install-size="0" id="org.eclipse.cdt.source.qnx.photon.x86" version="2.1.1"/>
	<plugin ws="motif"  os="aix" fragment="true" arch="ppc" download-size="0" install-size="0" id="org.eclipse.cdt.source.aix.motif.ppc" version="2.1.1"/>
	<plugin ws="gtk"  os="linux" fragment="true" arch="x86" download-size="0" install-size="0" id="org.eclipse.cdt.source.linux.gtk.x86" version="2.1.1"/>
	<plugin ws="win32"  os="win32" fragment="true" arch="x86" download-size="0" install-size="0" id="org.eclipse.cdt.source.win32.win32.x86" version="2.1.1"/>
	<plugin ws="motif"  os="solaris" fragment="true" arch="sparc" download-size="0" install-size="0" id="org.eclipse.cdt.source.solaris.motif.sparc" version="2.1.1"/>
</feature>
